header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Evangelion
  repository: kara.moe
  conditions:
    tagPresence:
    - 84d0e45b-8278-41e9-a2b1-2766ab54f00b
    - 7e084058-a43e-4b61-9ab8-6d53c0a8428e
    - 5b53f5cb-433b-4a8c-9afe-b5166d39b977
    - 5d6accae-9487-49b0-bb72-6c621f57f567
    - 6719a75d-5439-4538-9e7a-540421b41a88
    - 31be08ae-cfaa-4ea4-93a8-b1e6d627dcbb
    - af74c4e9-b42d-42c6-9fe0-0365aa8d8ffc
  actions:
    addTag:
    - tid: f5c46257-58e9-4eac-92ce-7d02fd528809
      type: 18
